[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# tagEXTLOGPEN

## Declaration

Source position: lcltype.pp line 2321

`type tagEXTLOGPEN = record`
`elpPenStyle: LongWord;`
`elpWidth: LongWord;`
`elpBrushStyle: LongWord;`
`elpColor: TColorRef;`
`elpHatch: PtrInt;`
`elpNumEntries: DWORD;`
`elpStyleEntry: array [0..0] of DWORD;`
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.